const controllers = require('../controllers/favorite')
const router = require('express').Router()
const { Admited } = require('../middleware/authMiddleware')

router.post('/save/', Admited(['NormalUser']), controllers.save)
router.get('/getAll/', Admited(['NormalUser']), controllers.getAll)

module.exports = router